.scrollup {
  bottom: 30px;
}
@media (min-width: 1200px) {
  body.boxed {
    background: rgba(0,0,0,0) url("../../bundles/front/images/kidsandus-bg-new.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
}
@media (max-width: 991px) {
  body.boxed {
    background: none;
  }
}
@media (max-width: 767px) {
  div.breadcrumb-wrapper h2.title {
    margin: 20px 0 5px 0;
  }
  div.breadcrumb-wrapper div.breadcrumbs {
    margin: 0 0 15px;
  }
  div.breadcrumb-wrapper div.breadcrumbs ul {
    padding-left: 0;
  }
}
.breadcrumb-wrapper,
.login-page,
.register-page {
  border-top: 1px solid #ddd;
  border-right: none;
  border-left: none;
  border-bottom: 1px solid #ddd;
}
div.languages {
  text-align: center;
  padding: 5px 0;
}
div.languages a {
  color: #000000;
}
div.languages a:not(:last-child):after {
  content: ' | ';
}
#main {
  background-color: #fff;
  padding: 0 0 60px !important;
}
.btn-accept:focus {
  background: #2d6ea2 none repeat scroll 0 0 !important;
  outline: none;
}
.main-content,
.content {
  padding: 25px 0 0;
}
h3.title {
  margin: 10px 0 10px 0;
  color: #e30040;
}
h3.title .note-title {
  font-weight: 100;
}
.form-group label {
  font-weight: normal;
}
.form-group > label {
  color: #000000;
}
.form-group > label.required:after {
  content: " *";
  color: #a94442;
}
.form-group ul li {
  margin-bottom: 10px;
  color: #a94442;
}
.form-group label ~ input[type=radio] {
  margin-left: 10px;
}
.form-group label ~ input[type=checkbox] {
  margin-left: 10px;
}
body.registration div.profile-image {
  text-align: center;
}
body.registration div.profile-image img {
  margin-bottom: 10px;
  max-width: 185px;
}
body.registration div.profile-image > div {
  text-align: center;
}
body.registration div.profile-image ul {
  list-style-type: none;
  padding-left: 0;
  margin-top: 5px;
}
body.registration div.profile-image ul li {
  color: #a94442;
}
body.registration div.loading {
  display: none;
  text-align: center;
}
body.registration div.loading img {
  width: 30px;
}
body.registration div.loading p {
  text-align: center;
  font-size: 12px;
}
body.registration h4.title {
  margin: 25px 0 20px 0;
}
body.registration #selected-training-wrapper ul li {
  color: #a94442;
  margin-bottom: 10px;
}
body.registration #selected-training-wrapper #selected-training ul {
  list-style: none;
  padding-left: 0;
}
body.registration #selected-training-wrapper #selected-training ul li {
  margin-bottom: 5px;
  color: #000000;
}
body.registration table.table-trainings p.description {
  font-size: 11px;
}
body.registration div.accordionMod table {
  margin-bottom: 0;
}
body.registration div.accordionMod .load-more {
  width: 100%;
}
@media (max-width: 767px) {
  .row.reorder-xs {
    transform: rotate(180deg);
    direction: rtl;
  }
  .row.reorder-xs > [class*="col-"] {
    transform: rotate(-180deg);
    direction: ltr;
  }
}
body.registration-confirm ul {
  list-style: none;
  padding-left: 0;
}
body.registration-confirm ul li {
  margin-bottom: 5px;
}
body.registration-confirm div.profile-image {
  text-align: right;
}
body.registration-confirm h3 {
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  body.registration-confirm div.profile-image {
    text-align: left;
    margin-bottom: 20px;
  }
}
body.registration-confirmed div.confirmed h4 {
  line-height: 24px;
}
body.registration-confirmed div.confirmed a {
  margin-top: 10px;
}
body.search #main {
  min-height: 600px;
}
body.search div.errors {
  border: 1px solid #DDDDDD;
  background-color: #FAFAFA;
  padding: 5px 15px;
  border-radius: 8px;
  margin-bottom: 10px;
}
body.search div.errors ul {
  list-style: none;
  padding: 0;
}
body.search div.errors ul li {
  color: red;
}
body.search .form-filter-actions {
  margin-top: 10px;
}
body.search .form-filter-actions div {
  float: right;
}
body.search .form-filter-actions div:not(:first-child) {
  margin-right: 10px;
}
@media (max-width: 991px) {
  body.search .form-filter-actions div {
    float: none;
  }
  body.search .form-filter-actions div button {
    width: 100%;
  }
}
body.search div.registration-details {
  padding: 0 0 7px 0;
}
body.search div.registration-details .no-margin-top {
  margin-top: 0;
}
body.search div.registration-details ul {
  list-style: none;
  padding: 0 0 0 17px;
}
@media (max-width: 991px) {
  body.search div.registration-details div.profile-image {
    margin-left: 17px;
  }
}

.select2-container--bootstrap .select2-results__option .select2-results__option {padding: 5px 20px; font-size: 12px; line-height: 8px; margin-bottom:5px;}
.select2-container--bootstrap .select2-results>.select2-results__options {max-height:300px}